RubyGems Navigation menu

font-awesome-sass-rails 3.0.2.0

Font Awesome, SASS version, with assets pipeline, for Rails 3.1+

Gemfile
          gem 'font-awesome-sass-rails', '~> 3.0.2.0'
  
  
  
  
  
  
  

install
          gem install font-awesome-sass-rails -v 3.0.2.0
  
  
  
  
  
  
  

Total downloads 479,746

For this version 1,067

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 3.0.2.2 - February 22, 2013 (132 KB)
  2. 3.0.2.1 - February 14, 2013 (132 KB)
  3. 3.0.2.0 - February 14, 2013 (132 KB)
  4. 3.0.0.1 - January 8, 2013 (139 KB)
  5. 3.0.0.0 - January 5, 2013 (139 KB)
Show all versions (8 total)